Bug 1553249 - UI: Same icon used for multiple options on Cloud Tenants page
Summary: UI: Same icon used for multiple options on Cloud Tenants page
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Brian McLaughlin
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:cloud:tenant
Keywords: ZStream
Depends On: 1495829
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 15:07 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
8 users (show)

(edit)
Clone Of: 1495829
(edit)
Last Closed: 2018-06-25 14:18:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-04-10 01:28:07 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/cac9fce0a6ab11efb74df043454a99af757f29f1
commit cac9fce0a6ab11efb74df043454a99af757f29f1
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Feb 21 02:05:05 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Feb 21 02:05:05 2018 -0500

    Merge pull request #3438 from bmclaughlin/update-cloud-tenant-icons

    Update icons used in Cloud Tenants for consistency
    (cherry picked from commit 9576a66ada28efb1b0c84707307a73f2e4e635f8)

    https://bugzilla.redhat.com/show_bug.cgi?id=1553249

 app/helpers/application_helper/toolbar/cloud_tenants_center.rb | 4 +-
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Matouš Mojžíš 2018-05-09 14:58:39 UTC
Verified in 5.8.4.2. Icons are different.

Comment 5 errata-xmlrpc 2018-06-25 14:18:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.